<div class="row">
	<div class="col-xs-12 col-sm-12 col-sm-12 col-md-6">
		<app-pager-size></app-pager-size>
	</div>
	<div class="col-xs-12 col-sm-12 col-md-6" *ngIf="filter">
		<app-pager-filter></app-pager-filter>
	</div>
</div>
